<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <Company>AIStudio.Wpf.Controls</Company>
    <Authors>akwkevin</Authors>
    <PackageProjectUrl>https://gitee.com/akwkevin</PackageProjectUrl>
    <PackageIcon>A.png</PackageIcon>
    <PackageIconUrl />
    <NeutralLanguage />
    <Version>1.0.7</Version>
    <Description>一个Wpf的流程图控件Json对象</Description>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\AIStudio.Wpf.DiagramDesigner\AIStudio.Wpf.DiagramDesigner.csproj" />
  </ItemGroup>

</Project>
